<?php 
require_once "config1.php";
$uname=$_POST['uname'];
$pwd=$_POST['pwd'];

$sql="select * from admin_login where uname = '".$uname."' and pwd='".$pwd."'";
$query=mysqli_query($con,$sql);
if($result = mysqli_fetch_array($query,MYSQLI_ASSOC))
{
	echo "1";
}
else 
{
	echo "0";
}


	

?>